
Price Monitoring - Design #1576

update the icons for every page in PM 

08/04/2019 11:19 AM - Israa Naser

Status: Closed Start date: 08/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Severity: Minor Environment: QA

Category: Price monitoring module Browser: Firefox

Expected Result:  URL:  

Actual Result:    

Description

we need to update the icons for each page in PM module

please find all icons attached to this story and titled with it's corresponding page

we have remaining the

upload csv

أوامر التفتيش على الأسعار

حالة تحميل البيانات من قبل الجمعية

History

#1 - 08/08/2019 07:50 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#2 - 08/31/2019 02:40 AM - Israa Naser

- File PM icons.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

this is done,

No requirement for this, implemented as design enhancement

Tested and verified

Files

upload csv.png 1.84 KB 08/04/2019 Israa Naser

png.أوامر التفتيش على الأسعار 13 KB 08/04/2019 Israa Naser

png.متوسط سعر سلعة 2.54 KB 08/04/2019 Israa Naser

png.حالة تحميل البيانات من قبل الجمعية 7.69 KB 08/04/2019 Israa Naser

png.مراقبة خلال فترة زمنية 1.45 KB 08/04/2019 Israa Naser

png.مراقبة الاسعار 3.84 KB 08/04/2019 Israa Naser

jpg.مقارنة الاسعار 2.53 KB 08/04/2019 Israa Naser

png.معلومات عامة لسلعة 9.86 KB 08/04/2019 Israa Naser

PM icons.PNG 30.9 KB 08/30/2019 Israa Naser
